Jump to content

glaucosader

Members
  • Posts

    1
  • Joined

  • Last visited

Everything posted by glaucosader

  1. download the current version of Amplifi in the apple store, when the message appears that ios is earlier than 10, quit the app, and re-enter the app and re-install the Amplifi, which will automatically display the previous version installation option. I did it on my ipad 3 ios 9.3.5 and it is working very well
×
×
  • Create New...